@charset "UTF-8";
/* ===============================================
   mv
   =============================================== */
.mv {
  background-image: url(/person/img/woman/mv.jpg);
}
@media only screen and (max-width:640px) {
  .mv {
      background-image: url(/person/img/woman/mv_sp.jpg);
  }
  .mv h1 img {
    max-width: 70%;
  }
}

.features_container{
  padding-top: 92px;
  padding-bottom: 24px;
}

.features_container h3.title01{
	margin-bottom: 62px !important;
}

.introtext_container{
	padding-bottom:0;
}

.section .column-area h3.title02{
	margin-bottom: 33px !important;
}

.recommendBlock.col1 li {
    width: 450px;
}

.wm_detail{
	overflow: auto;
	padding: 40px;
	border: 1px solid #d5d5d5;
}
.img_detail{
	width: 27%;
	float: left;
}
.content_detail{
	float: left;
	width: 73%;
}
.mt10{
	margin-top: 10px;
}
.sub_container .column-area {
	padding-bottom: 50px;
	margin-top: 70px;
	border-bottom: none;
}
.sub_container .column-area {
  padding-bottom: 0px;
  margin-top: 0px;
}
@media screen and (max-width: 640px) {
	.img_detail {
    width: 100%;
    float: left;
    text-align: center;
	}
	.content_detail {
    float: left;
    width: 100%;
	}
}
.box-grid2{
	margin-left: -10px;
	margin-right: -10px;
	overflow: auto;
	margin-bottom: 40px;
}
.column-area ul.first{
	margin-bottom: 40px;	
}
.mb120{
	margin-bottom: 120px;
}
.mb112{
	margin-bottom: 112px;
}
.mb82{
	margin-bottom: 82px;
}



.box-grid2 li{
	width: 50%;
	float: left;
	padding: 0px 10px;
}
.box-grid2 li img{
	display: block;
}
.about_ft{
	width: 100%;
	text-align: center;
	font-weight: bold;
}
.img_center{
	text-align: center;
}
.text_blue {
	font-size: 22px;
	color: rgb(29, 80, 163);
	line-height: 1.364;
	text-align: center;
	font-weight: bold;
	margin-top: 60px;
	letter-spacing: 0.8px;
	margin-bottom: 42px;
}
.edit_box{
	overflow: auto;
	background: #f5f9ff;
	padding-top: 45px;
	padding-bottom: 50px;
	margin-top: 45px;
}
.edit_box h4.title01.mb20{
	margin-bottom: 8px !important;
	letter-spacing: -2.5px;
}
.box-grid2.edit_box{
	margin-left: 0;
	margin-right: 0;
}
.edit_box li img {
	margin: auto;
	border: 1px solid #dddddd;
	margin-bottom: 11px;
	width: 100%;
}
.edit_box li {
	width: 50%;
	float: left;
	padding: 0 40px;
}
.edit_box li a{
	display: block;
}
.box_text{
	margin: auto;
}
.box_text1{
	font-weight: bold;
    float: left;
}
.box_text2{
	float: right;
}

.guide_container{
	padding-top: 32px;
	padding-bottom: 84px;
}
.guide_container .title01{
	margin-bottom: 55px;
}
.guide_container h3.title01{
	letter-spacing: 2.4px;
  padding-left: 23px;
}
@media screen and (max-width: 640px){
	.text_blue{
		margin-top: 40px;
	}
	.arrow{
		margin-bottom: 35px;
	}
	.features_container .recommendBlock li a{
		margin-top: 15px;
	}
	.introtext_container p{
		padding-bottom: 0;
	}
	.introtext_container h1{
		margin-bottom: 20px;
	}
	.sub_container .column-area{
		margin-top: 40px;
	}
	.introtext_container{
		padding-bottom: 0px;
	}
	.features_container .box-grid2{
		margin-bottom: 15px;
	}
	.guide_container{
		padding-bottom: 40px;
	}
	.guide_container .title01{
		margin-bottom: 25px;
	}
	.box-grid2 li {
		width: 100%;
	}
	.box-grid2 li img {
		display: block;
		margin: auto;
		margin-bottom: 18px;
	}
	.mb120{
		margin-bottom: 30px;
	}
	.mb112{
		margin-bottom: 35px;
	}
	.mb82{
		margin-bottom: 30px;
	}
	.features_container {
    padding-top: 30px;
    padding-bottom: 30px;
	}
	.mb45 {
    margin-bottom: 20px !important;
	}
	.introtext_container{
		padding-top: 40px;
	}
	.img_center img{
		max-width: 100%;
	}
	.text_blue {
    font-size: 13px;
	}
	.edit_box>li:first-child{
		padding-bottom: 25px;
	}
	.edit_box li img, .box-grid2 li img {
    max-width: 100%;
	}
	.box_text1,.box_text2 {
    font-size: 12px;
	}
	.edit_box {
    padding-bottom: 30px;
	}
	.box-grid2 {
    margin-bottom: 40px; 
	}

}
.feature_container.section h4.title01 {
    font-size: 110%;
    font-weight: bold;
    text-align: left;
    line-height: 1.5;
}
.list_bottom ul {
    width: 100%;
}
.list_bottom ul li {
    float: left;
    display: table;
    width: 486px;
    vertical-align: middle;
}
.list_bottom ul li:nth-child(odd) {
    padding-right: 28px;
}
.list_bottom ul li a span {
    display: table-cell;
    vertical-align: middle;
}
.list_bottom ul li a {
    display: block;
    font-weight: bold;
    padding: 30px 37px 30px;
    border: 1px solid #e5e5e5;
    background-image: url(/person/common/img/arrow_aqua.svg);
    background-position: 96% center;
    background-repeat: no-repeat;
    background-size: 12px 24px;
}
.list_bottom ul li a:hover span {
    color: #ffffff;
}
.list_bottom ul li a span img {
    margin-right: 26px;
    padding: 5px;
    background-color: #fff;
}
@media screen and (max-width: 640px){
	.feature_container.section h4.title01 {
	    font-size: 117%;
	}
	.feature_container .edit_box>li:first-child {
	    padding-bottom: 25px;
	    overflow: hidden;
	}
	.feature_container ul li:nth-child(odd) {
	    margin-bottom: 10px;
	}
	.feature_container ul li a {
	    background-size: 10px auto;
	}
	.feature_container ul,
	.feature_container ul li {
	    float: none;
	    display: block;
	    width: 100%;
	}
	.feature_container ul li a span img {
	    width: 38px;
	    height: auto;
	    margin-right: 18px;
	}
	.list_bottom ul li a:hover span {
	    color: #242424;
	}
	.list_bottom ul li:nth-child(odd) {
	    padding-right: 0;
	}
	.list_bottom ul li a {
	    padding: 15px 20px 10px;
	    background-size: 10px auto;
	}
	.recommendBlock.col1 li{
		width: 100%;
	}
}
@media only screen and (min-width: 641px) {
	.list_bottom ul li a:hover {
	    background-color: #1d50a3;
    	background-image: url(/person/common/img/arrow_white.svg);
	}
	.list_bottom ul li a:hover img {
    	filter: alpha(opacity=100);
    	-moz-opacity: 1;
		opacity: 1;
	}
}

/*end*/